[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

TSVN & Dreamweaver CS4

From: <webpost_at_tigris.org>
Date: Tue, 19 May 2009 06:21:20 -0700 (PDT)

Which version of Tortoise SVN client uses the Subversion 1.4.5 client library?

The latest version of TSVN (1.6.x) causes the new SVN capabilities in Dreamweaver CS4 to fail and I need to have both.

Here's a note from Adobe:

Important: Dreamweaver CS4 uses the Subversion 1.4.5 client library. Later versions of the Subversion client library are not backward-compatible. Be aware, if you update a third-party client application (for example, TortoiseSVN) to work with Subversion 1.5 or later, the updated Subversion application will update local Subversion meta data, and Dreamweaver will no longer be able to communicate with Subversion. This issue is not affected by updates to the Subversion server as those updates are backward-compatible. For more information on this issue, see www.adobe.com/go/dw_svn_en.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2313000

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-05-19 16:28:45 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.